CVE-2003-0555
CVSS7.5
发布时间 :2003-08-18 00:00:00
修订时间 :2016-10-17 22:35:16
NMCO    

[原文]ImageMagick 5.4.3.x and earlier allows attackers to cause a denial of service (crash) and possibly execute arbitrary code via a "%x" filename, possibly triggering a format string vulnerability.


[CNNVD]ImageMagick服务拒绝(崩溃)且可能执行任意代码漏洞(CNNVD-200308-062)

        ImageMagick 5.4.3.x及其早期版本存在漏洞。远程攻击者借助"%x"文件名导致服务拒绝(崩溃)且可能执行任意代码,该漏洞可能触发格式符漏洞。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0555
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-0555
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200308-062
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=105820576111599&w=2
(UNKNOWN)  BUGTRAQ  20030714 ImageMagick's Overflow

- 漏洞信息

ImageMagick服务拒绝(崩溃)且可能执行任意代码漏洞
高危 格式化字符串
2003-08-18 00:00:00 2005-10-20 00:00:00
远程  
        ImageMagick 5.4.3.x及其早期版本存在漏洞。远程攻击者借助"%x"文件名导致服务拒绝(崩溃)且可能执行任意代码,该漏洞可能触发格式符漏洞。

- 公告与补丁

        

- 漏洞信息

8647
ImageMagick File Name Format String
Local Access Required, Local / Remote, Context Dependent Input Manipulation
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2003-07-14 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 5.5.7 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站